Create post

Create a new post

POST
/objects/post
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Post creation input

collectionIds?array<string>
content?string
helpCenterId?string
title?string

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/objects/post" \  -H "Content-Type: application/json" \  -d '{}'
{
  "authorId": "string",
  "children": [
    {
      "authorId": "string",
      "children": [],
      "collections": [
        {
          "color": "string",
          "createdAt": "string",
          "description": "string",
          "id": "string",
          "spaceId": "string",
          "title": "string",
          "updatedAt": "string"
        }
      ],
      "content": "string",
      "createdAt": "string",
      "id": "string",
      "organizationId": "string",
      "parentId": "string",
      "spaceId": "string",
      "title": "string",
      "updatedAt": "string"
    }
  ],
  "collections": [
    {
      "color": "string",
      "createdAt": "string",
      "description": "string",
      "id": "string",
      "spaceId": "string",
      "title": "string",
      "updatedAt": "string"
    }
  ],
  "content": "string",
  "createdAt": "string",
  "id": "string",
  "organizationId": "string",
  "parentId": "string",
  "spaceId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}